<?xml version="1.0"?>
<level levelNumber="3" countOfCards="59" numberOfTurnovers="0" numberOfCardsInStockPile="21" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="10" x="628.665" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>19</under>
	</card>
	<card id="1" zLayer="9" x="604.981" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<under>6</under>
		<under>19</under>
	</card>
	<card id="2" zLayer="8" x="583.332" y="405.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>3</under>
		<under>6</under>
		<under>26</under>
	</card>
	<card id="3" zLayer="7" x="559.071" y="355.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>4</under>
		<under>26</under>
		<under>28</under>
	</card>
	<card id="4" zLayer="6" x="537.332" y="303.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="5" zLayer="5" x="512.393" y="250.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>29</under>
	</card>
	<card id="6" zLayer="7" x="559" y="458" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<under>18</under>
		<over>19</over>
		<under>22</under>
		<under>26</under>
	</card>
	<card id="7" zLayer="0" x="711.665" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="8" zLayer="0" x="404" y="210.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="9" zLayer="1" x="731.998" y="507" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>11</over>
		<over>13</over>
		<over>23</over>
	</card>
	<card id="10" zLayer="1" x="618.393" y="241.999" angle="-25.7188" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>14</over>
		<over>30</over>
		<under>40</under>
	</card>
	<card id="11" zLayer="2" x="751.67" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<over>13</over>
		<over>23</over>
		<over>31</over>
	</card>
	<card id="12" zLayer="2" x="629.065" y="263.999" angle="-25.1563" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>14</over>
		<over>30</over>
		<over>32</over>
		<under>40</under>
	</card>
	<card id="13" zLayer="3" x="772.004" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<under>11</under>
		<over>23</over>
		<over>31</over>
		<over>33</over>
	</card>
	<card id="14" zLayer="3" x="640.065" y="285.999" angle="-25.6563" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<over>30</over>
		<over>32</over>
		<over>34</over>
		<under>40</under>
	</card>
	<card id="15" zLayer="0" x="401.665" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="16" zLayer="2" x="445.332" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<under>20</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="17" zLayer="4" x="491.998" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<under>21</under>
		<over>22</over>
	</card>
	<card id="18" zLayer="6" x="537.998" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>17</under>
		<over>19</over>
		<under>22</under>
	</card>
	<card id="19" zLayer="8" x="583.331" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>6</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="1" x="422.647" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>16</over>
		<over>21</over>
		<over>24</over>
	</card>
	<card id="21" zLayer="3" x="465.322" y="457.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<under>16</under>
		<over>17</over>
		<under>20</under>
		<over>22</over>
		<under>24</under>
		<over>25</over>
	</card>
	<card id="22" zLayer="5" x="511" y="457.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<under>21</under>
		<under>24</under>
		<under>25</under>
		<over>26</over>
	</card>
	<card id="23" zLayer="4" x="790.67" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>13</under>
		<over>31</over>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="24" zLayer="2" x="445.332" y="405.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="4" x="491.998" y="405.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>22</over>
		<under>24</under>
		<over>26</over>
		<under>27</under>
		<over>28</over>
	</card>
	<card id="26" zLayer="6" x="537.998" y="405.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>6</over>
		<under>22</under>
		<under>25</under>
		<under>28</under>
	</card>
	<card id="27" zLayer="3" x="465.98" y="355.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>25</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="5" x="512.393" y="355.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<under>25</under>
		<over>26</over>
		<under>27</under>
		<under>29</under>
	</card>
	<card id="29" zLayer="4" x="491.998" y="303.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<under>27</under>
		<over>28</over>
	</card>
	<card id="30" zLayer="4" x="652.065" y="310.999" angle="-25.5" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>14</under>
		<over>32</over>
		<over>34</over>
		<over>36</over>
		<under>40</under>
	</card>
	<card id="31" zLayer="5" x="810.337" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<under>23</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="5" x="663.065" y="336.999" angle="-25.1875" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<under>30</under>
		<over>34</over>
		<over>36</over>
	</card>
	<card id="33" zLayer="6" x="830.004" y="509" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>23</under>
		<under>31</under>
		<over>35</over>
	</card>
	<card id="34" zLayer="6" x="675.732" y="361.999" angle="-25.75" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>30</under>
		<under>32</under>
		<over>36</over>
	</card>
	<card id="35" zLayer="7" x="851.004" y="509" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>31</under>
		<under>33</under>
	</card>
	<card id="36" zLayer="7" x="687.399" y="386.999" angle="-25.625" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>32</under>
		<under>34</under>
	</card>
	<card id="37" zLayer="0" x="271.667" y="315.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>55</over>
	</card>
	<card id="38" zLayer="1" x="252.667" y="335.333" angle="-32.8125" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>55</over>
	</card>
	<card id="39" zLayer="0" x="320.15" y="508.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>43</over>
	</card>
	<card id="40" zLayer="0" x="620" y="210.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>12</over>
		<over>14</over>
		<over>30</over>
	</card>
	<card id="41" zLayer="1" x="298.15" y="508.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="42" zLayer="1" x="408.755" y="240.666" angle="25" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>44</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="2" x="275.484" y="508.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="2" x="400.756" y="259.666" angle="25" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>42</under>
		<over>46</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="45" zLayer="3" x="252.483" y="509.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="3" x="390.089" y="282.666" angle="25" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>42</under>
		<under>44</under>
		<over>48</over>
		<over>50</over>
		<over>52</over>
	</card>
	<card id="47" zLayer="4" x="228.472" y="509.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>45</under>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="4" x="379.411" y="306.666" angle="25" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="49" zLayer="5" x="205.806" y="510.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<over>51</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="5" x="367.078" y="333.666" angle="25" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="6" x="181.806" y="511.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>49</under>
		<over>53</over>
	</card>
	<card id="52" zLayer="6" x="355.745" y="358.666" angle="25" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<under>50</under>
		<over>54</over>
	</card>
	<card id="53" zLayer="7" x="158.473" y="511.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>51</under>
	</card>
	<card id="54" zLayer="7" x="343.412" y="386.666" angle="25" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>50</under>
		<under>52</under>
	</card>
	<card id="55" zLayer="2" x="247.667" y="361.333" angle="-64.2812" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
	</card>
	<card id="56" zLayer="0" x="760.333" y="312.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="1" x="779.333" y="332.333" angle="32.8438" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="2" x="783.333" y="358.333" angle="64.028" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
	</card>
</level>
